.deck_box_supracontainer {
    width: 13em;
    height: 24em;
    position: relative;
    display: flex;
}

.deck_box_supracontainer > div {
    position: absolute;
}

.loading_deck ~ div {
    display: none;
}
.loading_deck_hidden {
    display: none;
}
.loading_deck_hidden ~div {
    display: flex;
}

.landing_deck ~ div {
    display: none;
}
.landing_deck_hidden {
    display: none;
}
.landing_deck_hidden ~ div {
    display: flex;
}
